<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>HW8</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/styles.css">
    <script src="scripts/script.js"></script>
</head>
<body>
<div class="container">
    <form class="page_form">
        <label for="priceField" class="input_label">Price: </label><input type="text" id="priceField" name="price">
    </form>
</div>
</body>
</html>
